import streamlit as st
import utils.library.css as plcss
plcss.setPageConfig("Dashboards")
from utils.library.crud import Crud
from utils.library.db import Db
from pydantic import BaseModel
from typing import Literal
from utils.library.syslog import savelog
import json
import numpy as np
from utils.pyx._admin_dashboards import _init_admin_dashboards

_init_admin_dashboards()